﻿@charset "utf-8";
/* CSS Document */
/*酒店详情列表*/
.hotel_details li{border-bottom:1px solid #d2d2d2; width:100%; padding:16px 0px 16px 105px; box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}/*2015-06-02xg*/
.img_show{ position:absolute; left:10px; top:16px; display:block;}
.hotel_details_txt h2{ font-size:14px; color:#333333; line-height:20px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}/*2015-06-02xg*/
.hotel_details_txt p{ font-size:13px; color:#666666; line-height:20px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-right:86px; box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}/*2015-06-02xg*/
.details_price{ right:10px; bottom:-1px;}
.details_price font{ float:right; color:#fa2b2b; font-size:13px; padding-bottom:8px; padding-right:8px;}
.details_price font span.price{ font-size:18px;}
.details_price .check_price{ float:right; color:#808080; font-size:12px; height:22px; width:77px; line-height:22px; text-indent:6px; border:1px solid #d2d2d2;/* border-bottom:1px solid #ffffd9;*/ background:#ffffd9 url(../images/hotel_details_arrow.png) no-repeat 58px -15px; background-size:13px;}
/*查看价格*/
.hotel_details li.seek_box{ padding:0px 10px;background:#ffffd9; display:none;}
.seek_box dl{ padding-bottom:7px;}
.seek_box dl.seek_border_bottom{ border-bottom:1px solid #d2d2d2;}
.seek_box dt{ color:#333; font-size:14px; line-height:36px; }
.seek_box dd{ color:#808080; font-size:12px; line-height:22px; }
.booking{font-family:"\5FAE\8F6F\96C5\9ED1",Arial; color:#fff; font-size:14px; width:74px; height:28px; line-height:28px; background:#e57373; float:right;}
.bookingDisabled{ background:#666666;}/*2015-08-02zj*/
.bookingLogin{ background:#66ccff;}/*2015-08-02zj*/
.left_text{ padding-right:120px; text-align:justify;}/*2015-08-02xg*/
.CancelPrice{ color:#666; text-decoration:line-through; padding-right:2px;}/*2015-08-02zj*/
.PrePayfor{ color:#666; padding-right:2px;}/*2015-08-02zj*/

/*日期选择*/
.date_box{ background:rgba(0,0,0,0.45); width:100%; position:absolute; left:0px;bottom:0px; display:none;}/*height在JS中控制*/
.con{ width:100%;position:absolute; left:0px; bottom:0px; background:#fff;}
.date_title{ text-align:center; color:#fff; font-size:16px; background:#4282ba; width:100%; height:40px; line-height:40px;}
.cancel_btn{ font-size:14px; position:absolute; left:20px; top:0px;}
.confirm_btn{ font-size:14px; position:absolute; right:20px; top:0px;}
.in_out_date{ font-size:16px; text-align:center; line-height:34px; padding:0px; color:#666666; float:none;}
.in_out_date span{ padding:0px; height:40px;}
.in_out_date span.in_date{ color:#e57373; border-bottom:1px solid #e57373; }
.year_date{ text-align:center; height:40px; line-height:40px; background:#f5f5f5;}
.year_date span{ width:20px; height:40px;}
.year_date span.arrow_left{ background:url(../images/hotel_details_arrowLR.png) no-repeat 0px 10px; background-size:auto 20px; float:left; margin-left:20px;}
.year_date span.arrow_right{ background:url(../images/hotel_details_arrowLR.png) no-repeat -46px 10px; background-size:auto 20px; float:right; margin-right:20px;}
.table_date{ width:100%; text-align:center; border-top:1px solid #fff; border-left:1px solid #fff; margin-bottom:4px;}
.table_date th{ text-align:center; font-size:14px; color:#747474; font-weight:bold; height:40px; line-height:40px; width:14.2857%;}
.table_date td{ font-size:15px; color:#666666; font-weight:bold; height:50px; line-height:50px; width:14.2857%; border-right:1px solid #fff; border-bottom:1px solid #fff;}
.table_date td.disabled_td{ background:#e6e6e6; font-weight:normal; color:#b3b3b3;}
.table_date td.current_td{ background:#4282ba; color:#fff; line-height:25px;}
.table_date td.current_td span{ font-size:12px; font-weight:normal;}
